/* ROZVRZENI */
html {
    min-height: 100%;
}

body {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11pt;
    /*background-color: #ccffff;*/

    /*background: -webkit-linear-gradient(#ccffff, #ffffff);*/
    /*background: linear-gradient(#000000, #ffffff);*/

    /*background: #d0d0d0 ;*/
    background: linear-gradient(to bottom, #d0d0d0 0%, #ffffff 100%);    
}

#wrapper {
    width: 1200px;
    /*background-color: #ffffff;*/
    position: relative;   
    margin: auto;
    min-height: 80%;
    height: 100%;
    /*overflow: hidden;*/

}

#zahlavi {
    /*    background-color: coral;*/
    position: relative;   
    /*left: 170px;*/
    width: 1030px;
    height: 100px;
    text-align: center;
    display: table;
    color: #ffffff;
    /*    border-top-left-radius: 15px;
        border-top-right-radius: 15px;*/

    /*box-shadow: black 0px 0px 10px;*/

    /*background: linear-gradient(to bottom, rgba(169,3,41,1) 0%,rgba(143,2,34,1) 44%,rgba(109,0,25,1) 100%);*/

    background: linear-gradient(to bottom, rgba(191,110,78,1) 0%,rgba(140,51,16,1) 44%,rgba(117,34,1,1) 100%);
}

#menu {
    background-color: #ffffff; 
    position: absolute;
    top: 180px;
    width: 170px;
    z-index: 1;
    /*border: 1px solid grey;*/
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;

    color: #330000;
    font-size: 10pt;

    box-shadow: black 0px 0px 10px;
}

#telo {
    /*background-color: #ddffff; */
    background: linear-gradient(to bottom, #ffffff 0%, #ddffff 100%);
    position: relative;
    left: 190px;
    width: 1010px;
    min-height: 80%;
    overflow: hidden;
    margin: 0px;
    box-shadow: black 0px 0px 10px;
    /*    border-top-left-radius: 20px;
        border-top-right-radius: 20px;*/
    border-top-left-radius: 15px;
    border-top-right-radius: 15px;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
}

#menu_hor {
    margin: 0px auto;
    position: relative;
    text-align: center;
    /*background: linear-gradient(rgba(109,0,25,1), rgba(169,3,41,1));*/

    background: linear-gradient(rgba(117,34,1,1), rgba(140,51,16,1));
    /*background-color: rgba(117,34,1,1);*/
}

#zapati {
    /*color: white;*/
    /*background-color: black;*/
    /* margin-top: 0px;*/
    position: relative; 
    left: 170px;
    width: 1030px;
    margin: 5px 0px;
    text-align: center;
    font-size: 9pt;
}

#aktuality {
    float: right;
    position: relative;
    width: 190px;
    margin: 20px 20px 10px 10px;
    border: 1px solid grey;
    font-size: 9pt;
    padding: 10px;
    background-color: #ffffff;
}

#aktuality h2 {
    margin: 0px;
}

#aktuality .pozn {
    font-size: 8pt;
}

/*#aktuality ul {
    padding-left: 9px;
    margin-top: 0px;
    list-style: none;
}*/

#obsah {
    padding: 0px 15px;
    //background-color: #DDFFFF;
}

h1 {
    margin: 0px;
    padding: 0px;
    /*padding-left: 10px;*/
}

p {
    margin: 0px;
    padding: 5px 0px;
}

#zahlavi h1 {
    display: table-cell;
    vertical-align: middle;
}

.path {
    font-size: 9pt;
}

.nondeco {
    text-decoration: none;
}


/* STYLOVANI HORIZONTALNIHO MENU */
#menu_hor a,
#menu_hor li {
    color: #ffffff;
    text-decoration: none;
}

#menu_hor ul ul {
    display: none;
    position: absolute;
}

/* vyjizdeni menu na klik */
#menu_hor li a {
    display: block;
}

#menu_hor li .dropdown-menu.active {
    display: block;
}

/* vyjizdeni menu na hover
#menu_hor ul ul a,
#menu_hor ul li:hover ul {
    display: block;
}
*/

#menu_hor ul {
    list-style: none;
    margin: 0px;
    padding: 0px;
    display: inline-block;
    vertical-align: top;
}

#menu_hor ul .item:hover {
    background: linear-gradient(rgba(140,51,16,1), rgba(117,34,1,1));
}

#menu_hor ul li {
    float: left;
    margin: 0px 2px;
    padding: 0px 5px;
    display: block;
    text-decoration: none;
    text-align: left;
}

#menu_hor ul ul li {
    float: none;
    position: relative;
    background-color: rgba(191,110,78,1); 
}

#menu_hor ul ul li:hover {
    background-color: rgba(140,51,16,1);
}

#menu_hor .adminstrace {
    position: absolute;
    right: 0px;color: #ffffff;
    text-decoration: none;    
    padding-right: 5px;
}

/* STYLOVANI VERTIKALNIHO MENU */
#menu h3 {
    margin: 0px;
    padding: 0px 5px;
    font-size: 10pt;
    font-weight: bold;
    text-align: left;
}

#menu h2 {
    padding: 0px;
    margin: 0px 0px 5px 0px;
    text-align: center;
    display: block;
    padding-left: -5px;
    border-top-left-radius: 8px;
    border-top-right-radius: 8px;
    font-size: 13pt;
    /*background: linear-gradient(#ffffff, #000000);*/

    /*background: linear-gradient(to bottom, rgba(169,3,41,1) 0%,rgba(143,2,34,1) 44%,rgba(109,0,25,1) 100%);*/

    background: linear-gradient(to bottom, rgba(191,110,78,1) 0%,rgba(140,51,16,1) 44%,rgba(117,34,1,1) 100%);

    color: #ffffff;
}

#menu a {
    text-decoration: none;
    display: block;
    color: #330000;
    margin: 0px;
    padding: 0px;
    border: 0px;
}

#menu ul {
    /*position: relative;*/
    list-style: none;
    width: 160px;
    margin: 0px;
    padding: 3px 5px;
    /*    padding-top: 5px;
        padding-left: 5px;*/
}

#menu li {
    background-color: #ffffff;
    padding: 1px 3px;

}

#menu li:hover {
    /*background-color: #ffbbbb;*/
    background-color: #FFCC99;
}

#menu ul li {
    position: relative;
    border-radius: 5px;
}

#menu ul li ul {
    display: none;

}

#menu ul li:hover ul {
    display: block;

}

#menu ul ul {
    position: absolute;
    padding-top: 0px;
    left: 160px;
    width: 160px;
    margin: 0px;
    top: 0px;
}

#menu ul ul li {
    border-radius: 0px;
}

#menu .odrazka {
    line-height: 6pt;
    font-size: 6pt;
}



/* STYLOVANI OBSAHU */
.central {
    text-align: center;
}

#telo h1 {
    padding-top: 5px;
    font-size: 22pt;
}

#telo .logoEU {
    display: block;
    margin: auto;
    width: 430px;
}

#telo #obsah .listnone {
    list-style: square;
}

#telo #obsah p {
    line-height: 20pt;
    text-align: justify;
}

.newstable {
  margin-top: 5px;
  border-color: black;
  border-collapse: collapse;
}

.newstable td {
    padding: 0px;
}

.newstable .name {
    font-weight: bold;
    font-size: 17pt; 
    line-height: 18pt;
    /*color: #bb0000;*/
    padding-bottom: 0px;
}

.newstable .name a {
    color: #bb0000;
    text-decoration: none;
}

.newstable .name a:hover {
    text-decoration: underline;
}

.newstable .date {
    font-style: italic;
    padding-top: 2px;
    font-size: 8pt;
}

.newstable .text {
	padding-top: 8px;
	line-height: 17pt;
}

#telo #obsah .newstable .text p {
    line-height: 13pt;
}

#telo #obsah .strankovac {
    text-align: center;
    list-style: none;
    padding: 0px 0px 15px 0px;
    margin: auto;    
}

#telo #obsah .strankovac li {
    display: inline-block;
    padding: 0px 2px;
}

#telo #obsah .strankovac a,
#telo #obsah .strankovac li {
    font-size: 12pt;
    font-weight: normal;
    color: #bb0000;
}